
\begin{titlepage}

\newcommand{\HRule}{\rule{\linewidth}{0.5mm}} % Defines a new command for the horizontal lines, change thickness here

%----------------------------------------------------------------------------------------
%	LOGO SECTION
%----------------------------------------------------------------------------------------



    \begin{tikzpicture}[remember picture,overlay]
    \node[anchor=north west,yshift=-0.5 pt,xshift=18pt]%
        at (current page.north west)
        {\includegraphics[height=32.258mm]{Images/logo.png}};
    \end{tikzpicture}
\begin{minipage}{1\textwidth}

\end{minipage}\\[2cm]



 
%----------------------------------------------------------------------------------------

\center % Center everything on the page


%----------------------------------------------------------------------------------------
%	HEADING SECTIONS
%----------------------------------------------------------------------------------------

\textsc{\huge \bfseries Master of Aerospace Engineering\\[0.3cm] Research Project}\\[2.2cm] % Name of your university/college


%----------------------------------------------------------------------------------------
%	TITLE SECTION
%----------------------------------------------------------------------------------------

\makeatletter

{ \huge  {\@title}}\\[2cm] % Title of your document

\textsc{\huge \bfseries S2 Progress Report}\\[3cm]
 
%----------------------------------------------------------------------------------------
%	AUTHOR SECTION
%----------------------------------------------------------------------------------------

\begin{minipage}{1\textwidth}
\begin{center}
\large
\emph{Authors:}
{\@author} % Your name
\end{center} 
\end{minipage}\\[1cm]
~



\begin{minipage}{1\textwidth}
\begin{center} \large
\emph{Due date of the report:} 
{22/06/2020} \\ 
\end{center}
\end{minipage}\\[3cm]
\makeatother



%----------------------------------------------------------------------------------------
%	DATE SECTION
%----------------------------------------------------------------------------------------
\makeatother
\begin{minipage}{1\textwidth}
\begin{flushleft} \large
\emph{Starting date of the project:} 
{27/01/2020} \hfill \emph{Duration:} 
{14 months}  
\end{flushleft}
\end{minipage}\\[3cm]
%----------------------------------------------------------------------------------------
%	Tutors SECTION
%----------------------------------------------------------------------------------------
\begin{minipage}{1\textwidth}
\begin{center}\large
\emph{Tutors:}
{Nicolas Drougard, Thibault Gateau, Caroline Chanel} % Your name
\end{center} 
\end{minipage}\\[3cm]
%----------------------------------------------------------------------------------------
%	Footer SECTION
%----------------------------------------------------------------------------------------
\begin{minipage}{1\textwidth}
\begin{center}
\large

\textcolor{gray}{This document is the property of the ISAE SUPAERO and shall not be distributed 
nor reproduced without the formal approval of the tutors.
} % Your name
\end{center} 
\end{minipage}
\vfill % Fill the rest of the page with whitespace

\end{titlepage}